个性化阅读
专注于IT技术分析

WordPress主题编辑器-无法单击”更新文件”按钮

突然, 一个奇怪的问题出现在WordPress主题编辑器页面中。尝试单击它时, 底部的”更新文件”按钮会上下更改其位置!无论激活什么主题, 都存在该问题。

我检查了按钮, 发现禁用此CSS时可以正常使用(load-styles.php):

.wp-core-ui p .button {垂直对齐:基线;}

知道为什么会这样以及如何解决吗?

谢谢


#1


几乎可以肯定, 插件会在选择器.button或.spinner(唯一具有相同的垂直对齐父元素的其他元素)中添加一些CSS。禁用所有插件, 然后逐个重新激活它们, 直到找到罪魁祸首。我可以通过添加高度来重现问题:100px; .spinner。

如果这不起作用, 请尝试重新安装WordPress, 并确保你具有最新版本。


#2


@Xhynk是正确的, 应该有与wordpress脚本冲突的插件, 或者你使用的是旧版本的WordPress, 但请务必备份以更新WordPress。

赞(0) 打赏
未经允许不得转载:srcmini » WordPress主题编辑器-无法单击”更新文件”按钮
分享到: 更多 (0)

评论 抢沙发

评论前必须登录!

 

觉得文章有用就打赏一下文章作者

微信扫一扫打赏